AdminTools.XP="%SystemRoot%\system32\main.cpl,10"@clsid://{D20EA4E1-3957-11d2-A40B-0C5020524153}\DefaultIcon\
AdminTools.Vista="%SystemRoot%\system32\imageres.dll,-114"@clsid://{D20EA4E1-3957-11d2-A40B-0C5020524153}\DefaultIcon\
AdminTools.7=AdminTools.Vista

AudioCD.XP="%SystemRoot%\system32\shell32.dll,40"@reg://HKEY_CURRENT_USER\Software\Classes\AudioCD\DefaultIcon\
AudioCD.Vista="\creapack\icons\defaultres\Vista\imageres.dll\85.ico"@imageres.dll://85
AudioCD.7="\creapack\icons\defaultres\7\imageres.dll\85.ico"@imageres.dll://85

BatFile.XP="%SystemRoot%\System32\shell32.dll,-153"@reg://HKEY_CURRENT_USER\Software\Classes\batfile\DefaultIcon\
BatFile.Vista="%SystemRoot%\System32\imageres.dll,-68"@reg://HKEY_CURRENT_USER\Software\Classes\batfile\DefaultIcon\
BatFile.7=BatFile.Vista

Briefcase.XP="%SystemRoot%\system32\syncui.dll,0"@clsid://{85BBD92O-42A0-1O69-A2E4-08002B30309D}\DefaultIcon\

CDRom.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\11
CDRom.Vista="\creapack\icons\defaultres\Vista\imageres.dll\30.ico"@imageres.dll://30
CDRom.7="\creapack\icons\defaultres\7\imageres.dll\30.ico"@imageres.dll://30

ClockLanguage.Vista="\creapack\icons\defaultres\Vista\imageres.dll\144.ico"@imageres.dll://144
ClockLanguage.7="\creapack\icons\defaultres\7\imageres.dll\144.ico"@imageres.dll://144

ClosedFolder.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\3
ClosedFolder.Vista=ClosedFolder.XP
ClosedFolder.7=ClosedFolder.Vista

Connections.Vista="%SystemRoot%\system32\imageres.dll,-171"@clsid://{38A98528-6CBF-4CA9-8DC0-B1E1D10F7B1B}\DefaultIcon\
Connections.7=Connections.Vista

Contacts.Vista="\creapack\icons\defaultres\Vista\imageres.dll\181.ico"@imageres.dll://181
Contacts.7="\creapack\icons\defaultres\7\imageres.dll\181.ico"@imageres.dll://181

ControlPanel.XP="%SystemRoot%\system32\shell32.dll,57"@clsid://{21EC2020-3AEA-1069-A2DD-08002B30309D}\DefaultIcon\
ControlPanel.Vista="\creapack\icons\defaultres\Vista\imageres.dll\27.ico"@imageres.dll://27
ControlPanel.7="\creapack\icons\defaultres\7\imageres.dll\27.ico"@imageres.dll://27

DBFile.XP="%SystemRoot%\system32\shell32.dll,-154"@reg://HKEY_CURRENT_USER\Software\Classes\dbfile\DefaultIcon\
DBFile.Vista="%SystemRoot%\system32\imageres.dll,-67"@reg://HKEY_CURRENT_USER\Software\Classes\dbfile\DefaultIcon\
DBFile.7=DBFile.Vista

DefaultApplicationIcon.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\2
DefaultApplicationIcon.Vista="\creapack\icons\defaultres\Vista\imageres.dll\15.ico"@imageres.dll://15
DefaultApplicationIcon.7="\creapack\icons\defaultres\7\imageres.dll\15.ico"@imageres.dll://15

DefaultDocumentIcon.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\1
DefaultDocumentIcon.Vista=DefaultDocumentIcon.XP
DefaultDocumentIcon.7=DefaultDocumentIcon.Vista

DefaultFileIcon.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\0
DefaultFileIcon.Vista=DefaultFileIcon.XP
DefaultFileIcon.7=DefaultFileIcon.Vista

DefaultLibrary.7="\creapack\icons\defaultres\7\imageres.dll\1023.ico"@imageres.dll://1023

DefaultPrograms.XP="%SystemRoot%\system32\moricons.dll,-114"@clsid://{2559a1f7-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
DefaultPrograms.Vista="%SystemRoot%\system32\imageres.dll,-24"@clsid://{E44E5D18-0652-4508-A4E2-8A090067BCB0}\DefaultIcon\
DefaultPrograms.7=DefaultPrograms.Vista

DeviceCenter.7="%systemroot%\system32\DeviceCenter.dll,-1"@clsid://{A8A91A66-3A7D-4424-8D24-04E180695C7A}\DefaultIcon\

Desktop.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\34
Desktop.Vista="\creapack\icons\defaultres\Vista\imageres.dll\183.ico"@imageres.dll://183
Desktop.7="\creapack\icons\defaultres\7\imageres.dll\183.ico"@imageres.dll://183

DesktopShortcut.XP="%SystemRoot%\explorer.exe,-103"@clsid://{9E56BE61-C50F-11CF-9A2C-00A0C90A90CE}\DefaultIcon\
DesktopShortcut.Vista="\creapack\icons\defaultres\Vista\imageres.dll\110.ico"@imageres.dll://110
DesktopShortcut.7="\creapack\icons\defaultres\7\imageres.dll\110.ico"@imageres.dll://110

DLLFile.XP="%SystemRoot%\system32\shell32.dll,-154"@reg://HKEY_CURRENT_USER\Software\Classes\dllfile\DefaultIcon\
DLLFile.Vista="%SystemRoot%\system32\imageres.dll,-67"@reg://HKEY_CURRENT_USER\Software\Classes\dllfile\DefaultIcon\
DLLFile.7=DLLFile.Vista

Downloads.Vista="\creapack\icons\defaultres\Vista\imageres.dll\184.ico"@imageres.dll://184
Downloads.7="\creapack\icons\defaultres\7\imageres.dll\184.ico"@imageres.dll://184

DVDRom.Vista="\creapack\icons\defaultres\Vista\imageres.dll\37.ico"@imageres.dll://37
DVDRom.7="\creapack\icons\defaultres\7\imageres.dll\37.ico"@imageres.dll://37

EasyAccess.Vista="\creapack\icons\defaultres\Vista\imageres.dll\86.ico"@imageres.dll://86
EasyAccess.7="\creapack\icons\defaultres\7\imageres.dll\86.ico"@imageres.dll://86

EntireNetwork.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\13

Explorer.Vista="\creapack\icons\defaultres\Vista\explorer.exe\100.ico"@explorer.exe://100
Explorer.7="\creapack\icons\defaultres\7\explorer.exe\ICO_MYCOMPUTER.ico"@explorer.exe://ICO_MYCOMPUTER

FamilySafety.Vista="\creapack\icons\defaultres\Vista\imageres.dll\88.ico"@imageres.dll://88
FamilySafety.7="\creapack\icons\defaultres\7\imageres.dll\88.ico"@imageres.dll://88

Favorites.XP="%SystemRoot%\system32\shell32.dll,-173"@xpini://0x0006
Favorites.Vista="\creapack\icons\defaultres\Vista\imageres.dll\115.ico"@imageres.dll://115
Favorites.7="\creapack\icons\defaultres\7\imageres.dll\115.ico"@imageres.dll://115

Floppy35.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\6
Floppy35.Vista="\creapack\icons\defaultres\Vista\imageres.dll\28.ico"@imageres.dll://28
Floppy35.7="\creapack\icons\defaultres\7\imageres.dll\28.ico"@imageres.dll://28

Floppy525.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\5
Floppy525.Vista=Floppy525.XP
Floppy525.7=Floppy525.Vista

FolderOptions.XP="%SystemRoot%\system32\shell32.dll,-210"@clsid://{6DFD7C5C-2451-11d3-A299-00C04F8EF6AF}\DefaultIcon\
FolderOptions.Vista="%SystemRoot%\system32\imageres.dll,-166"@clsid://{6DFD7C5C-2451-11d3-A299-00C04F8EF6AF}\DefaultIcon\
FolderOptions.7=FolderOptions.Vista

Fonts.XP="%SystemRoot%\System32\main.cpl,9"@clsid:///{D20EA4E1-3957-11d2-A40B-0C5020524152}\DefaultIcon\
Fonts.Vista=Fonts.XP
Fonts.7="%SystemRoot%\System32\imageres.dll,-77"@clsid://{D20EA4E1-3957-11d2-A40B-0C5020524152}\DefaultIcon\

FTPFolder.XP="%SystemRoot%\system32\msieftp.dll,0"@clsid://{63da6ec0-2e98-11cf-8d82-444553540000}\DefaultIcon\

GameExplorer.Vista="%SystemRoot%\system32\imageres.dll,-14"@clsid://{ED228FDF-9EA8-4870-83b1-96b02CFE0D52}\DefaultIcon\
GameExplorer.7=GameExplorer.Vista

GarbageEmpty.XP="%SystemRoot%\system32\shell32.dll,31"@clsid://{645FF040-5081-101B-9F08-00AA002F954E}\DefaultIcon\Empty
GarbageEmpty.Vista="%SystemRoot%\system32\imageres.dll,-55"@clsid://{645FF040-5081-101B-9F08-00AA002F954E}\DefaultIcon\Empty
GarbageEmpty.7=GarbageEmpty.Vista

GarbageFull.XP="%SystemRoot%\system32\shell32.dll,32"@clsid://{645FF040-5081-101B-9F08-00AA002F954E}\DefaultIcon\Full
GarbageFull.Vista="%SystemRoot%\system32\imageres.dll,-54"@clsid://{645FF040-5081-101B-9F08-00AA002F954E}\DefaultIcon\Full
GarbageFull.7=GarbageFull.Vista

HardDrive.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\8
HardDrive.Vista=HardDrive.XP
HardDrive.7=HardDrive.Vista

HardwareSound.Vista="\creapack\icons\defaultres\Vista\imageres.dll\196.ico"@imageres.dll://196
HardwareSound.7="\creapack\icons\defaultres\7\imageres.dll\196.ico"@imageres.dll://196

Help.XP="%SystemRoot%\system32\shell32.dll,-24"@clsid://{2559a1f1-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Help.Vista="%SystemRoot%\system32\imageres.dll,-99"@clsid://{2559a1f1-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Help.7=Help.Vista

Homegroup.7="\creapack\icons\defaultres\7\imageres.dll\1013.ico"@imageres.dll://1013

HtmlFile.XP="%ProgramFiles%\Internet Explorer\iexplore.exe,-17"@reg://HKEY_CURRENT_USER\Software\Classes\htmlfile\DefaultIcon\
HtmlFile.Vista=HtmlFile.XP
HtmlFile.7=HtmlFile.Vista

IExplorer.XP="%ProgramFiles%\Internet Explorer\iexplore.exe,0"@clsid://{871C5380-42A0-1069-A2EA-08002B30309D}\DefaultIcon\
IExplorer.Vista=IExplorer.XP
IExplorer.7=IExplorer.Vista

ImageBMP.XP="%SystemRoot%\system32\shimgvw.dll,1"@reg://HKEY_CURRENT_USER\Software\Classes\Paint.Picture\DefaultIcon\
ImageBMP.Vista="%SystemRoot%\system32\imageres.dll,-70"@reg://HKEY_CURRENT_USER\Software\Classes\Paint.Picture\DefaultIcon\
ImageBMP.7=ImageBMP.Vista

ImageGIF.XP="%SystemRoot%\system32\shimgvw.dll,2"@reg://HKEY_CURRENT_USER\Software\Classes\giffile\DefaultIcon\
ImageGIF.Vista="%SystemRoot%\system32\imageres.dll,-71"@reg://HKEY_CURRENT_USER\Software\Classes\giffile\DefaultIcon\
ImageGIF.7=ImageGIF.Vista

ImageJPEG.XP="%SystemRoot%\system32\shimgvw.dll,3"@reg://HKEY_CURRENT_USER\Software\Classes\jpegfile\DefaultIcon\
ImageJPEG.Vista="%SystemRoot%\system32\imageres.dll,-72"@reg://HKEY_CURRENT_USER\Software\Classes\jpegfile\DefaultIcon\
ImageJPEG.7=ImageJPEG.Vista

ImagePNG.XP="%SystemRoot%\system32\shimgvw.dll,2"@reg://HKEY_CURRENT_USER\Software\Classes\pngfile\DefaultIcon\
ImagePNG.Vista="%SystemRoot%\system32\imageres.dll,-83"@reg://HKEY_CURRENT_USER\Software\Classes\pngfile\DefaultIcon\
ImagePNG.7=ImagePNG.Vista

IniFile.XP="%SystemRoot%\system32\shell32.dll,-151"@reg://HKEY_CURRENT_USER\Software\Classes\inifile\DefaultIcon\
IniFile.Vista="%SystemRoot%\system32\imageres.dll,-69"@reg://HKEY_CURRENT_USER\Software\Classes\inifile\DefaultIcon\
IniFile.7=IniFile.Vista

Internet.XP="%SystemRoot%\explorer.exe,-253"@clsid://{2559a1f4-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Internet.Vista=Internet.XP
Internet.7=Internet.Vista

Libraries.7="\creapack\icons\defaultres\7\imageres.dll\1001.ico"@imageres.dll://1001

LibDocument.7="\creapack\icons\defaultres\7\imageres.dll\1002.ico"@imageres.dll://1002

LibMusic.7="\creapack\icons\defaultres\7\imageres.dll\1004.ico"@imageres.dll://1004

LibPictures.7="\creapack\icons\defaultres\7\imageres.dll\1003.ico"@imageres.dll://1003

LibRecoredTV.7="\creapack\icons\defaultres\7\imageres.dll\1008.ico"@imageres.dll://1008

LibVideos.7="\creapack\icons\defaultres\7\imageres.dll\1005.ico"@imageres.dll://1005

Links.Vista="\creapack\icons\defaultres\Vista\imageres.dll\185.ico"@imageres.dll://185
Links.7="\creapack\icons\defaultres\7\imageres.dll\185.ico"@imageres.dll://185

LiveFolderBack.Vista="\creapack\icons\defaultres\Vista\imageres.dll\5.ico"@imageres.dll://5
LiveFolderBack.7="\creapack\icons\defaultres\7\imageres.dll\5.ico"@imageres.dll://5

LiveFolderEmpty.Vista="\creapack\icons\defaultres\Vista\imageres.dll\162.ico"@imageres.dll://162
LiveFolderEmpty.7="\creapack\icons\defaultres\7\imageres.dll\162.ico"@imageres.dll://162

LiveFolderFront.Vista="\creapack\icons\defaultres\Vista\imageres.dll\6.ico"@imageres.dll://6
LiveFolderFront.7="\creapack\icons\defaultres\7\imageres.dll\6.ico"@imageres.dll://6

Mail.XP="%SystemRoot%\explorer.exe,-254"@clsid://{2559a1f5-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Mail.Vista=Mail.XP
Mail.7=Mail.Vista

MainHardDrive.Vista="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\107
MainHardDrive.7=MainHardDrive.Vista

MyComputer.XP="%SystemRoot%\explorer.exe,0"@clsid://{20D04FE0-3AEA-1069-A2D8-08002B30309D}\DefaultIcon\
MyComputer.Vista="%SystemRoot%\system32\imageres.dll,-109"@clsid://{20D04FE0-3AEA-1069-A2D8-08002B30309D}\DefaultIcon\
MyComputer.7=MyComputer.Vista

MyDocs.XP="%SystemRoot%\system32\mydocs.dll,0"@clsid://{450D8FBA-AD25-11D0-98A8-0800361B1103}\DefaultIcon\
MyDocs.Vista="\creapack\icons\defaultres\Vista\imageres.dll\112.ico"@imageres.dll://112
MyDocs.7="\creapack\icons\defaultres\7\imageres.dll\112.ico"@imageres.dll://112

MyMusic.XP="%SystemRoot%\system32\shell32.dll,128"@xpini://0x000d
MyMusic.Vista="\creapack\icons\defaultres\Vista\imageres.dll\108.ico"@imageres.dll://108
MyMusic.7="\creapack\icons\defaultres\7\imageres.dll\108.ico"@imageres.dll://108

MyNetPlaces.XP="%SystemRoot%\system32\shell32.dll,17"@clsid://{208D2C60-3AEA-1069-A2D7-08002B30309D}\DefaultIcon\
MyNetPlaces.Vista="%SystemRoot%\system32\NetworkExplorer.dll,0"@clsid://{F02C1A0D-BE21-4350-88B0-7367FC96EF3C}\DefaultIcon\
MyNetPlaces.7=MyNetPlaces.Vista

MyPictures.XP="%SystemRoot%\system32\mydocs.dll,-101"@xpini://0x0027
MyPictures.Vista="\creapack\icons\defaultres\Vista\imageres.dll\113.ico"@imageres.dll://113
MyPictures.7="\creapack\icons\defaultres\7\imageres.dll\113.ico"@imageres.dll://113

MyVideos.XP="%SystemRoot%\system32\shell32.dll,-238"@xpini://0x000e
MyVideos.Vista="\creapack\icons\defaultres\Vista\imageres.dll\189.ico"@imageres.dll://189
MyVideos.7="\creapack\icons\defaultres\7\imageres.dll\189.ico"@imageres.dll://189

NetCenter.Vista="%SystemRoot%\System32\netcenter.dll,-1"@clsid://{8E908FC9-BECC-40f6-915B-F4CA0E70D03D}\DefaultIcon\
NetCenter.7=NetCenter.Vista

NetworkComputer.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\15
NetworkComputer.Vista=NetworkComputer.XP
NetworkComputer.7=NetworkComputer.Vista

NetworkConnections.XP="%SystemRoot%\system32\netshell.dll,0"@clsid://{7007ACC7-3202-11D1-AAD2-00805FC1270E}\DefaultIcon\
NetworkConnections.Vista=NetworkConnections.XP
NetworkConnections.7=NetworkConnections.Vista

NetworkDrive.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\9
NetworkDrive.Vista=NetworkDrive.XP
NetworkDrive.7=NetworkDrive.Vista

NetworkDriveDisconnected.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\10
NetworkDriveDisconnected.Vista=NetworkDriveDisconnected.XP
NetworkDriveDisconnected.7=NetworkDriveDisconnected.Vista

NetworkInternet.Vista="\creapack\icons\defaultres\Vista\imageres.dll\120.ico"@imageres.dll://120
NetworkInternet.7="\creapack\icons\defaultres\7\imageres.dll\120.ico"@imageres.dll://120

NetworkService.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\14

OpenFolder.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\4
OpenFolder.Vista=OpenFolder.XP
OpenFolder.7=OpenFolder.Vista

Personalization.Vista="\creapack\icons\defaultres\Vista\imageres.dll\197.ico"@imageres.dll://197
Personalization.7="\creapack\icons\defaultres\7\imageres.dll\197.ico"@imageres.dll://197

Printers.XP="%SystemRoot%\system32\shell32.dll,16"@clsid://{2227A280-3AEA-1069-A2DE-08002B30309D}\DefaultIcon\
Printers.Vista="%SystemRoot%\system32\imageres.dll,-26"@clsid://{2227A280-3AEA-1069-A2DE-08002B30309D}\DefaultIcon\
Printers.7=Printers.Vista

Programs.Vista="\creapack\icons\defaultres\Vista\imageres.dll\87.ico"@imageres.dll://87
Programs.7="\creapack\icons\defaultres\7\imageres.dll\87.ico"@imageres.dll://87

ProgramsFuncs.Vista="%SystemRoot%\system32\imageres.dll,-87"@clsid://{7b81be6a-ce2b-4676-a29e-eb907a5126c5}\DefaultIcon\
ProgramsFuncs.7=ProgramsFuncs.Vista

ProgramGroup.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\19

RamDisk.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\12
RamDisk.Vista=RamDisk.XP
RamDisk.7=RamDisk.Vista

Removable.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\7
Removable.Vista=Removable.XP
Removable.7=Removable.Vista

Run.XP="%SystemRoot%\system32\shell32.dll,24"@clsid://{2559a1f3-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Run.Vista="%SystemRoot%\system32\imageres.dll,-100"@clsid://{2559a1f3-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Run.7=Run.Vista

SavedGames.Vista="\creapack\icons\defaultres\Vista\imageres.dll\186.ico"@imageres.dll://186
SavedGames.7="\creapack\icons\defaultres\7\imageres.dll\186.ico"@imageres.dll://186

Scanners.XP="%SystemRoot%\system32\wiashext.dll,0"@clsid://{E211B736-43FD-11D1-9EFB-0000F8757FCD}\DefaultIcon\

Search.XP="%SystemRoot%\system32\shell32.dll,-23"@clsid://{2559a1f0-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Search.Vista="%SystemRoot%\System32\imageres.dll,-177"@clsid://{2559a1f0-21d7-11d4-bdaf-00c04f60b9f0}\DefaultIcon\
Search.7=Search.Vista

Searches.Vista="\creapack\icons\defaultres\Vista\imageres.dll\18.ico"@imageres.dll://18
Searches.7="\creapack\icons\defaultres\7\imageres.dll\18.ico"@imageres.dll://18

ScheduledTasks.XP="%SystemRoot%\system32\shell32.dll,-21"@xpini://0x0008
ScheduledTasks.Vista="\creapack\icons\defaultres\Vista\imageres.dll\117.ico"@imageres.dll://117
ScheduledTasks.7="\creapack\icons\defaultres\7\imageres.dll\117.ico"@imageres.dll://117

SharingOverlay.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\28
SharingOverlay.Vista=SharingOverlay.XP

ShieldOverlay.Vista="\creapack\icons\defaultres\Vista\imageres.dll\78.ico"@imageres.dll://78
ShieldOverlay.7="\creapack\icons\defaultres\7\imageres.dll\78.ico"@imageres.dll://78

ShortcutOverlay.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\29
ShortcutOverlay.Vista=ShortcutOverlay.XP
ShortcutOverlay.7=ShortcutOverlay.Vista

System.Vista="%SystemRoot%\system32\imageres.dll,-149"@clsid://{BB06C0E4-D293-4f75-8A90-CB05B6477EEE}\DefaultIcon\
System.7=System.Vista

SystemMaintenance.Vista="\creapack\icons\defaultres\Vista\imageres.dll\195.ico"@imageres.dll://195

SystemSecurity.7="\creapack\icons\defaultres\7\imageres.dll\195.ico"@imageres.dll://195

SystemDrive.Vista="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\107
SystemDrive.7=SystemDrive.Vista

TaskBar.XP="%SystemRoot%\system32\shell32.dll-40"@clsid://{0DF44EAA-FF21-4412-828E-260A8728E7F1}\DefaultIcon\
TaskBar.Vista="%SystemRoot%\system32\imageres.dll,-80"@clsid://{0DF44EAA-FF21-4412-828E-260A8728E7F1}\DefaultIcon\
TaskBar.7=TaskBar.Vista

TxtFile.XP="%SystemRoot%\system32\shell32.dll,-152"@reg://HKEY_CURRENT_USER\Software\Classes\txtfile\DefaultIcon\
TxtFile.Vista="%SystemRoot%\system32\imageres.dll,-102"@reg://HKEY_CURRENT_USER\Software\Classes\txtfile\DefaultIcon\
TxtFile.7=TxtFile.Vista

URLHistory.XP="%SystemRoot%\system32\shdocvw.dll,24"@clsid://{FF393560-C2A7-11CF-BFF4-444553540000}\DefaultIcon\

UserFolder.Vista="%SystemRoot%\system32\imageres.dll,-123"@clsid://{59031a47-3f72-44a7-89c5-5595fe6b30ee}\DefaultIcon\
UserFolder.7=UserFolder.Vista

VideoAVI.XP="%programfiles%\Windows Media Player\wmplayer.exe,-120"@reg://HKEY_CURRENT_USER\Software\Classes\AVIFile\DefaultIcon\
VideoAVI.Vista="%SystemRoot%\system32\wmploc.dll,-731"@reg://HKEY_CURRENT_USER\Software\Classes\AVIFile\DefaultIcon\
VideoAVI.7=VideoAVI.Vista

WebFolder.XP="%CommonProgramFiles%\Microsoft Shared\Web Folders\msonsext.dll,0"@clsid://{BDEADF00-C265-11D0-BCED-00A0C90AB50F}\DefaultIcon\

WindowsFavorites.7="\creapack\icons\defaultres\7\imageres.dll\1024.ico"@imageres.dll://1024

WorkGroup.XP="deleteMe"@reg://HKEY_LOCAL_MACHINE\SOFTWARE\Microsoft\Windows\CurrentVersion\Explorer\Shell Icons\18

ZipFile.XP="%SystemRoot%\system32\zipfldr.dll,0"@reg://HKEY_CURRENT_USER\Software\Classes\CompressedFolder\DefaultIcon\
ZipFile.Vista=ZipFile.XP
ZipFile.7=ZipFile.Vista
